<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> Music-Index Page </title>
	</head>

	<body>
		<h1 id="M1" align="center"> You are at the Activity / Music / Index page. </h1>

		<p align="center">
			<img src="https://images.unsplash.com/photo-1604382354936-07c5d9983bd3?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxzZWFyY2h8MXx8cGl6emElMjBwbmd8ZW58MHx8MHx8&w=1000&q=80" width="200" height="200">
		</p>

	
		<ol type="a">
			<li> <a href="../index.html">index.html</a> </li>
			<li> <a href="#M1">music/index-music.html</a> </li>
			<li> <a href="./listings.html">music/listings.html </li>
			<li> <a href="./reviews.html">music/reviews.html </li>
		</ol>
		


	</body>
</html>